@charset "UTF-8";
/* CSS Document */

ul {
    list-style-type: none;
padding:0;
}

table,th,tr,td {
font-weight:normal;
}

.d_waku a {
color: #000;
text-decoration: underline;
}

.fs-c-productNameHeading__name {
    font-size: 18px;
font-weight: 700;
font-style: normal;
		line-height: 160%;
}

.fs-c-productNumber {
    border: none;
    padding: 4px 8px 4px 0;
}

.fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
font-weight: 700;
font-style: normal;
}

.fs-c-productPointDisplay {
    background: none;
    color: rgb(255, 51, 0);
    padding: 4px 8px 4px 0;
}

.fs-c-buttonContainer--inquiryAboutProduct button.fs-c-button--plain, .fs-c-buttonContainer--addReview--detail .fs-c-button--plain {
    border: 2px solid;
    text-align: center;
    display: block;
		padding: 10px;
}

.fs-c-buttonContainer--inquiryAboutProduct button.fs-c-button--plain, .fs-c-buttonContainer--addReview--detail .fs-c-button--plain, .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    color: #000;
		text-decoration: none;
}

.fs-c-buttonContainer--inquiryAboutProduct .fs-c-button__label:before {
content: "\f128";
font-family: "Font Awesome 5 Free";
font-weight: 900;
}

.fs-c-button--addToCart--variation .fs-c-button__label:before {
content: "\f07a";
font-family: "Font Awesome 5 Free";
font-weight: 900;
display: block;
padding-bottom: 3px;
}

.fs-c-wishlistProduct__title, .fs-c-featuredProduct__title {
    border-bottom: none;
    color: #000000;
    /*font-size: 1.8rem;*/
padding:20px 0 5px;
font-weight: 700;
font-style: normal;
font-size:120%;
    display: flex;
    align-items: center;
    text-align: left; /* for no-flexbox browsers */
margin-bottom:0;
}

.fs-c-wishlistProduct__title, .fs-c-featuredProduct__title:after {
    border-top: 2px solid #000;
    content: "";
    display: inline; /* for IE */
    flex-grow: 1;
		margin-left: 0.5em;
}

.FS2_itemPrice_addition {
font-weight: 300;
font-style: normal;
font-size:70%;
}



.d_waku {
line-height:150%;
}

.d_waku a {
text-decoration: underline;
}

.d_waku img {
border: 1px #d3d3d3 solid;
text-align:center;
}

.d_waku h4 {
font-weight: 700;
font-style: normal;
font-size: 15px;
margin: 50px 30px 20px;
text-align: left;
width: 750px;	
}

.staff img {
border: none;
width:100%;
}

img.bra_logo {
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
	 padding-right: 10px;
}

div.d_waku {
width:100%;
text-align:center;
}

table.bh{
font-size:13px;
width:758px;
margin:10px 0px 50px 0px;
color:#666666;
}
table.bh th{
font-weight:500;
color:#660000;
font-size:24px;
text-align:left;
}
table.bh td{
padding:5px;
}

p.border_bottom {
border-bottom: dotted 1px #696969;
}
p.border_bottom2 {
border-bottom: dotted 1px #696969;
width:750px;
color:#696969;
text-align:left;
margin:150px 0 30px;
}

table.ex{
font-size:13px;
 width:100%;
margin:30px auto 50px;
padding-left:40px;
text-align:left;
}

table.ex td {
padding:5px 0;
}

table.waku {
/*border: dotted 1px #696969;*/
width:100%;
 color:#696969;
/*margin:30px auto 50px;*/
text-align:center;
}

table.size{
font-size:13px;
width:100%;
margin:20px auto;
}
table.size th{
font-weight:500;
color:#8b232e;
width:80px;
text-align:center;
}
table.size td{
color:#696969;
text-align:left;
}

/*table.size p{
text-align:center;
padding-top:10px;
}*/

table.size hr{
 width:93%;
 margin-left: auto;
 margin-right: auto;
}


table.simi {
width:80%;
border-collapse: collapse;
border: 1px #696969 solid;
font-size:13px;
padding:10px;
}

table.simi th{
font-size:13px;
background:#ebebeb;
color:#000000;
text-align:center;
border: 1px #696969 solid;
}
table.simi td{
font-size:13px;
color:#696969;
text-align:center;
border: 1px #696969 solid;
}

table.staff{
width:100%;
font-size:13px;
 margin:20px auto;
display:table;
border-top: 1px solid #ccc;
padding: 20px 0;
}

table.staff th{
font-size:14px;
font-weight:300;
padding:5px auto;
    text-align: left;
 }

table.staff td{
color:696969;
font-size:13px;
padding:10px;
/*width:400px;*/
text-align:left;
}


p.expl {
width:100%;
font-size: 13px;
text-align: center;
margin:50px 0 80px;
padding:15px 0 10px;
border-bottom: dotted 1px #696969;
border-top: dotted 1px #696969;
}

h3.cap {
/*width:750px;*/
text-align: left;
margin:0 30px 5px;/*0 0 -20*/
	border-bottom: 1px solid #5c5c5c;
    padding-bottom: 20px;
}

p.m_cap {
width:100%;
font-size: 13px;
text-align: left;
padding:40px 0 50px;
}

p.cap {
width:100%;
font-size: 13px;
text-align: left;
margin:5px auto 30px;
}

.pata_logo {
margin-top: -20px;
margin-bottom: 40px;
}

img.pata_logo {
    width: auto;
    height: auto;
    max-width: 400px;
    /*max-height: 100%;*/
}


.d_waku hr {
display: none;
}

hr+table {
width:100%;    
}

.inv_button {
margin:0px auto 60px;
width:95%;
font-weight: 700;
font-style: normal;
    display:block;
    text-align:center;
    color:#fff;
    background-color:#000;
    border-radius:5px;
/*border:2px solid #3a7507;*/
}
.inv_button a {
    text-align:center;
    color:#fff;
padding: 10px 5px;
display: block;
    text-decoration:none;
}

@media screen and (min-width: 960px) {
.fs-l-product2 .fs-l-productLayout {
    display: grid;
    grid-template-columns: calc(60% - 50px / 2) calc(40% - 50px / 2);
    grid-gap: 50px;
    align-items: start;
}
 }
 
 @media screen and (max-width: 960px) {
    .inv_button {
width: 320px;
margin:30px auto 30px;
} 
 }
 
 /*スライドマルポチを横長に*/
.slick-dots li {
    width: 40px; 
}
.slick-dots li button:before {
content: " \f068";
font-family: "Font Awesome 5 Free";
	font-weight: bold;
	font-size: 20px;
	transform: scale(2, 0.5);
}
.slick-dots li.slick-active button:before {
	content: " \f068";
font-family: "Font Awesome 5 Free";
	font-weight: bold;
		font-size: 20px;
}

@media screen and (max-width: 1000px) {
.slick-dots li {
    width: 20px; 
 }
.slick-dots li button:before, .slick-dots li.slick-active button:before {
font-size: 20px;
 }
.slick-dots li button:before {
	transform: scale(1.2, 0.4);
 }
}


.center_h {
 margin-top:50px;   
}

.center_h span {
    display: flex;
    align-items: center;
    text-align: center; /* for no-flexbox browsers */
}

.center_h span:before,
.center_h span:after {
    border-top: 1px solid #000;
    content: "";
    display: inline; /* for IE */
    flex-grow: 1;
}

.center_h span:before {
    margin-right: 0.8em;
}

.center_h span:after {
    margin-left: 0.8em;
}

.slider {
  width: 100%;
  margin: 0 auto;
}

li.slick-slide {
margin:0;
}


ul.slider li img {
/*   max-width: 100%;
    max-height: 100%;
    height: auto;*/
    /*width: 100%;*/
    margin: 0 auto;
}

.slider2 .slick-slide {
margin-right:5px;
}

#slide_arrow .slider-arrow {
  position: absolute;
  top: 50%;
  /*height: 15px;*/
  margin-top: -18px;  /* 高さの半分だけネガティブマージン */
  line-height: 15px;
  font-size: 28px;
  cursor: pointer;
  z-index: 10;  /* 重要 */
}
#slide_arrow .slider-prev {
  left: 12px;
	border: 1px solid #ccc;
background-color: rgba(255,255,255,0.75);
	padding:15px 10px;
    z-index: 100;
}
#slide_arrow .slider-next {
  right: 12px;
	border: 1px solid #ccc;
background-color: rgba(255,255,255,0.75);
	/*padding:15px;*/
	padding: 15px 10px;
    z-index: 99;
}	

.slick-counter {
    text-align: center;
}

ul.slider3.slick-dotted.slick-slider {
 margin-bottom:100px;   
}

.slider3 li {
    text-align: center;
}

.slider3 li p {
text-align: center;
font-weight: 700;
font-style: normal;
border-bottom: 2px solid #ccc;
padding-bottom: 10px;
}

.slider3 li a {
display: inline-block;
width: 24%;
text-align: center;
text-decoration: underline;
padding-bottom: 10px;
}

.slider3 li img {
 margin:0 auto;   
}

#slide_arrow3 .slider-arrow {
  position: absolute;
  top: 45%;
  height: 15px;
  margin-top: -18px;  /* 高さの半分だけネガティブマージン */
  line-height: 15px;
  font-size: 28px;
  cursor: pointer;
  z-index: 10;  /* 重要 */
}
#slide_arrow3 .slider-prev {
  left: 50px;
	color: #fff;
	/*border: 1px solid #ccc;
background-color: rgba(255,255,255,0.75);*/
	padding:15px;
    z-index: 100;
     text-shadow: #000 1px 1px 0, #000 -1px -1px 0, #000 -1px 1px 0, #000 1px -1px 0, #000 0px 1px 0, #000 0 -1px 0, #000 -1px 0 0, #000 1px 0 0;
}
#slide_arrow3 .slider-next {
  right: 50px;
		color: #fff;
	/*border: 1px solid #ccc;
background-color: rgba(255,255,255,0.75);*/
	padding:15px;
    z-index: 99;
     text-shadow: #000 1px 1px 0, #000 -1px -1px 0, #000 -1px 1px 0, #000 1px -1px 0, #000 0px 1px 0, #000 0 -1px 0, #000 -1px 0 0, #000 1px 0 0;
}	

.cood_link a {
 display:block;
 padding:5px;   
 text-decoration:underline;
}

@media screen and (max-width: 1000px) {
.slick-slider .slick-dots li {
    width: 20px; 
 }
.slick-slider .slick-dots li button:before, .slick-slider .slick-dots li.slick-active button:before {
font-size: 20px;
 }
.slick-slider .slick-dots li button:before {
	transform: scale(1.2, 0.4);
 }
}

.fs-l-product2 .fs-l-productLayout .org_cmnt1 /*ギフトラッピング画像*/{
    border:1px solid #999;
    padding:10px 15px 20px;
    margin-bottom:30px;
         margin-top:30px;
        background:rgba(126, 126, 126, 0.08);
}

.org_cmnt1 h2 {
 font-size:1.8rem;
text-align: center;
padding-bottom:5px;
 border-bottom:1px solid #000;
}

.org_cmnt1 p {
    text-align: center;
}

.org_cmnt1 p span {
 color:#ea267a;   
}

.org_cmnt1 div {
 display: flex;   
 align-items: center;
}

.org_cmnt1 div p {
 margin:10px;   
 text-align: left;
 flex-basis:50%;
}


/*2018から流用*/

.bra_button {
border:2px solid #000;
/*    width: 500px;*/
    text-align: center;
margin:30px auto;
}

.bra_button a {
padding:15px 10px;
display:block;
 text-decoration:none;
position: relative;
}

.bra_button a:after {
content: "\f105";
font-family: "Font Awesome 5 Free";
	font-weight: bold;
font-size:120%;
padding-left:8px;
position: absolute;
top: 30%;
  right: 10px;
  width: 10px;
  height: 10px;
}